
Radar Perfilador de Vientos UHF - Task #990

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Task # 251 (In progress): Implementación de las rutinas para los estudios de precipitación

Task # 954 (In progress): Validar estimación de la precipitación con MIRA35c

Estimación de precipitación con data del MIRA35c

05/29/2017 07:46 PM - Erick Bocanegra

Status: In progress Start date: 02/13/2017

Priority: Normal Due date: 10/22/2017

Assignee: Erick Bocanegra % Done: 90%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Related to Task #236: Pruebas de radar y toma de datos Resolved 08/30/2017 09/11/2017

History

#1 - 06/26/2017 01:54 PM - Erick Bocanegra

- % Done changed from 0 to 70

Falta validar e indicar los parámetros para la constante de radar.

#2 - 06/26/2017 01:56 PM - Erick Bocanegra

- % Done changed from 70 to 90

Validar los rangos en dBs. Depurar el script para verificar los resultados.

#3 - 07/17/2017 07:00 PM - Erick Bocanegra

- Related to Task #236: Pruebas de radar y toma de datos added

#4 - 07/17/2017 07:45 PM - Erick Bocanegra

- Due date set to 06/22/2017

- Start date changed from 05/29/2017 to 02/13/2017

#5 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress

#6 - 08/23/2017 02:35 PM - Erick Bocanegra

- Due date changed from 06/22/2017 to 10/22/2017
